/* Add here all your css styles (customizations) */



.da-slider{
	background: url("http://institucional.worldstudy.com.br.s3.amazonaws.com/Assets/Destinos/25/M_70c8e0fcacf4464.jpg");
	background-size: cover;
}

.logo img{
	position: absolute!important;
    width: 120px;
    top: 0;
    left: 41px;
    padding: 10px;
    /*border-radius: 60px;*/
    /*box-shadow: 1px 1px 10px -2px black;
    border-top-right-radius: 0;
    border-top-left-radius: 0;*/
   /* background-image: -webkit-linear-gradient(top, #374F87, #0F253D);
	 background-image: -moz-linear-gradient(top, #374F87, #0F253D);
	 background-image: -ms-linear-gradient(top, #374F87, #0F253D);
	 background-image: -o-linear-gradient(top, #374F87, #0F253D);
	 background-image: linear-gradient(to bottom, #374F87, #0F253D);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#374F87, endColorstr=#0F253D);*/

}

.logo img:hover{
 /*background-color: #2C496B; background-image: -webkit-gradient(linear, left top, left bottom, from(#2C496B), to(#4C7CA6));
 background-image: -webkit-linear-gradient(top, #2C496B, #4C7CA6);
 background-image: -moz-linear-gradient(top, #2C496B, #4C7CA6);
 background-image: -ms-linear-gradient(top, #2C496B, #4C7CA6);
 background-image: -o-linear-gradient(top, #2C496B, #4C7CA6);
 background-image: linear-gradient(to bottom, #2C496B, #4C7CA6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2C496B, endColorstr=#4C7CA6);*/
}



.purchase{
	background: none;
	background-color: #172030;
}

.purchase p{
	color: white;
}

.purchase span{
	color: white;
}

.service .service-icon {
	color: #172030;
}

.thumbnail-style a.btn-more{
	background-color: #172030;
}

.header .navbar-toggle{
	background-color: #172030;
}




.nav.navbar-nav{
	/*width: 992px;*/
	float: none;
	margin: 0 auto;
	display: block;
}

.header .container-mob{
	display: none;
}

.logo-mob{
	display: none;
}


.header{
	border-bottom: none;
	background-image: -webkit-linear-gradient(top, #374F87, #0F253D);
	 background-image: -moz-linear-gradient(top, #374F87, #0F253D);
	 background-image: -ms-linear-gradient(top, #374F87, #0F253D);
	 background-image: -o-linear-gradient(top, #374F87, #0F253D);
	 background-image: linear-gradient(to bottom, #374F87, #0F253D);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#374F87, endColorstr=#0F253D)
}


.header .dropdown-menu{
	border-color: #FF704D!important;
}

.header .navbar-nav > li:hover > a{
	color: #FF704D!important;
	transition: all 300ms ease;
}

.header .navbar-nav > li > a{
	color: white;
	height: 70px;
	padding-top: 20px;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
}


.header .navbar-nav > .active > a{
	color: #FF704D!important;
    border-bottom: solid 2px #FF704D;
}

.slider-inner .da-slider{
	border: none;
}

.btn-u{
	background-color: #952124;
}

.da-slide h2 i{
	background-color:rgba(255,0,0,0.5);
}

.footer-v1 .footer{
	background-color: #172030;
}

.footer-v1 .copyright{
	background-color: #172030;	
}


.headline h2{
	border-color: #FF704D;
}

a{
	color: #FF704D;
}


.thumbnail h3 a:hover, .thumbnail-style h3 a:hover{
	color: #FF704D;
	transition: all 300ms ease;
}

.header .navbar-toggle, .header .navbar-toggle:hover, .header .navbar-toggle:focus{
	color: #FF704D;
	border-color: #FF704D;
}

.header .navbar-toggle:hover{
	background-color: #FF704D!important;
	transition: all 300ms ease;
}

.nav>li>a:focus, .nav>li>a:hover{
	border-color: #FF704D!important;
}

.header .navbar-toggle, .header .navbar-toggle:hover, .header .navbar-toggle:focus{
	background-color: #FF704D;
}

.btn-u:hover, .btn-u:focus, .btn-u:active, .btn-u.active, .open .dropdown-toggle.btn-u{
	background-color: #FF704D;
}



.nav.navbar-nav{
	display: table;
}

.logo-item{
	width: 130px;
	margin: 0 10px;
}

.logo-item .logo img{
	width: 150px;
	left:0;
	z-index:0;
	top:0;
	margin: 0;
	margin-top:0px;
}


.container-bottom{
	padding: 0;
	width: 100%;
	background-color: #374F87; background-image: -webkit-gradient(linear, left top, left bottom, from(#374F87), to(#0F253D));
	background-image: -webkit-linear-gradient(top, #374F87, #0F253D);
	background-image: -moz-linear-gradient(top, #374F87, #0F253D);
	background-image: -ms-linear-gradient(top, #374F87, #0F253D);
	background-image: -o-linear-gradient(top, #374F87, #0F253D);
	background-image: linear-gradient(to bottom, #374F87, #0F253D);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#374F87, endColorstr=#0F253D);
}

.nav-bottom{
	width: 100%;
}

.bottom-link{
	width: 50%;
	text-align:center;
	display: inline-block!important;
}

	.bottom-link a{
		color: white;
		font-size: 15px;
		padding: 20px 0!important;
	}

	.bottom-link a:hover{
		color: firebrick;
		height: 100%;

	}



.header .navbar-nav > .open > a, .header .navbar-nav > .open > a:hover, .header .navbar-nav > .open > a:focus{
	color: #FF704D;
}

@media (max-width: 1025){

}



@media (max-width: 991px) {
	.logo-item{
		display: none!important;
	}

	.header .container-mob{
		display: block;
	}

	.nav.navbar-nav{
		width: 100%;
	}

	.header .navbar-nav > .active > a, .header .navbar-nav > .active > a:hover, .header .navbar-nav > .active > a:focus{
		background-color: #FF704D;
	}

	.logo-mob img{
		/*padding: 10px;
		border-radius: 60px;
	    border-top-right-radius: 0;
	    border-top-left-radius: 0;
	    background-image: -webkit-linear-gradient(top, #374F87, #0F253D);
		background-image: -moz-linear-gradient(top, #374F87, #0F253D);
		background-image: -ms-linear-gradient(top, #374F87, #0F253D);
		background-image: -o-linear-gradient(top, #374F87, #0F253D);
		background-image: linear-gradient(to bottom, #374F87, #0F253D);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#374F87, endColorstr=#0F253D);*/

	}
	.logo-mob{
		z-index: 10;
		position: absolute;
    	float: left;
    	left: 19px;
    	display: block!important;
	}	



	.header .container{
		text-align: center;
	}

}

